/*     1533845 : Set cell      */
.cell_option__1533845__ {display:table;width:100%}
.cell_option__1533845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1533845__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1533845__ {}
}

/*     1533855 : 이미지 (비율형)      */
.img_ratio__1533855__ {max-width:100%;vertical-align:top}
.img_ratio__1533855__ * {box-sizing:border-box}
.img_ratio__1533855__ a {display:block;vertical-align:top}
.img_ratio__1533855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1533855__ img {width:auto}
}

/*     1564275 : Set cell      */
.cell_option__1564275__ {display:table;width:100%}
.cell_option__1564275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1564275__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1564275__ {padding: 50px 40px 70px !important;}
}

/*     1564415 : Text line      */
.text__1564415__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1564415__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1564415__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1564505 : BLANK content      */
.blank__1564505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1564505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564505__ {height:5px}
}

/*     1564475 : Lengthy text      */
.textarea__1564475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1564475__ p {max-width: 820px; font-size:18px}
}

/*     1564495 : BLANK content      */
.blank__1564495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1564495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564495__ {height:15px}
}

/*     1564485 : Lengthy text      */
.textarea__1564485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1564485__ p {max-width: 760px; font-size:18px}
}

/*     1564375 : BLANK content      */
.blank__1564375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1564375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564375__ {height:35px}
}

/*     1564385 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1564385__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1564385__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1564385__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1564385__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1564385__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1564385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1564385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1564385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1564385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1564385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1564385__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1564385__ ul {padding:20px 25px;}
	.text_list__1564385__ ul li {width:100%; font-size:18px}
	.text_list__1564385__ ul li p {line-height: 1.4em;}
}

/*     1564395 : BLANK content      */
.blank__1564395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1564395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564395__ {height:25px}
}

/*     1533955 : Set cell      */
.cell_option__1533955__ {display:table;width:100%}
.cell_option__1533955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1533955__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/enkvisa/build/option/sub_service_bg0117471263883.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__1533955__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__1533955__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__1533955__ {padding-bottom:85px !important;padding:70px 60px;;background-size:auto;}
}

/*     1533965 : Text line      */
.text__1533965__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1533965__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1533965__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1533975 : BLANK content      */
.blank__1533975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1533975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1533975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1533975__ {height:20px}
}

/*     1533985 : Number, type, type title      */
.number_title__1533985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1533985__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1533985__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1533985__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1533985__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1533985__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1533985__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1533985__.s_size_200 i {border-width:2px}
.number_title__1533985__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1533985__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1533985__ ul li {display:table;}
	.number_title__1533985__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1533985__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1533985__ ul li span {font-size: 24px;}
	.number_title__1533985__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1533995 : 실선      */
.solid_line__1533995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1533995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1533995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1533995__ {height:40px}
}

/*     1534005 : Number, type, type title      */
.number_title__1534005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1534005__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1534005__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1534005__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1534005__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1534005__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1534005__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1534005__.s_size_200 i {border-width:2px}
.number_title__1534005__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1534005__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1534005__ ul li {display:table;}
	.number_title__1534005__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1534005__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1534005__ ul li span {font-size: 24px;}
	.number_title__1534005__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1534015 : 실선      */
.solid_line__1534015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1534015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1534015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1534015__ {height:40px}
}

/*     1534025 : Number, type, type title      */
.number_title__1534025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1534025__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1534025__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1534025__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1534025__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1534025__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1534025__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1534025__.s_size_200 i {border-width:2px}
.number_title__1534025__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1534025__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1534025__ ul li {display:table;}
	.number_title__1534025__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1534025__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1534025__ ul li span {font-size: 24px;}
	.number_title__1534025__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1534035 : 실선      */
.solid_line__1534035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1534035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1534035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1534035__ {height:40px}
}

/*     1534045 : Number, type, type title      */
.number_title__1534045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1534045__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1534045__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1534045__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1534045__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1534045__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1534045__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1534045__.s_size_200 i {border-width:2px}
.number_title__1534045__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1534045__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1534045__ ul li {display:table;}
	.number_title__1534045__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1534045__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1534045__ ul li span {font-size: 24px;}
	.number_title__1534045__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1534055 : BLANK content      */
.blank__1534055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1534055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1534055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1534055__ {height:25px}
}

